Bug 675838 - Instructions for PostgreSQL say you can skip over Quick Start Installation, but you can't entirely
Instructions for PostgreSQL say you can skip over Quick Start Installation, b...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-07 16:56 EST by Rick Herrick
Modified: 2013-09-04 05:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 05:46:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rick Herrick 2011-02-07 16:56:31 EST
Description of problem:
At http://bit.ly/gTurvq, the instructions say: "If you already have a PostgreSQL server installed, skip this section and go to the PostgreSQL Preparation section to prepare your database."

That's not true: you can have PostgreSQL installed, but you'll still need to do steps 4 and 5, installing an RHQ database and RHQ user role.

Version-Release number of selected component (if applicable):


How reproducible:
Follow the steps explicitly by skipping the installation section if you already have PostgreSQL installed.

Actual results:
You don't have the required user role and database if you don't go into the section you're told to skip.

Expected results:
Skipping the section means you still have everything you need later on.
Comment 1 Deon Ballard 2011-09-02 10:59:47 EDT
I updated the note:

http://www.rhq-project.org/display/JOPR2/PostgreSQL
Comment 2 Robert Buck 2011-11-29 11:31:06 EST
Reviewed
Comment 3 Heiko W. Rupp 2013-09-04 05:46:31 EDT
Closing as the documentation has been updated long time ago.

Note You need to log in before you can comment on or make changes to this bug.